# AdvantEdgePlatformControllerRestApi.D2dConfig

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**d2dMaxDistance** | **Number** | Maximum distance for D2D. Default distance is 100m | [optional] 
**disableD2dViaNetwork** | **Boolean** | Enable-Disable D2D via network. Default value is false | [optional] 


